<?
if (isset($_GET['act']) && $_GET['act']=='rename')
{
echo "<form action='?act=rename&amp;ok' method='post'>";
echo "Название:<br />\n";
echo "<input name='name' type='text' value='$foto[name]' /><br />\n";
echo "Описание:<br />\n";
echo "<textarea name='opis'>".esc(stripcslashes(htmlspecialchars($foto['opis'])))."</textarea><br />\n";
// ENK
echo "<label><input type='checkbox' name='sex'".($foto['sex']?" checked='checked'":null)." value='1' /> файл 18+</label><br />\n";
// Конец
echo "<input class='submit' type='submit' value='Применить' /><br />\n";
echo "&laquo;<a href='?'>Отмена</a><br />\n";
echo "</form>";
}

if (isset($_GET['act']) && $_GET['act']=='delete')
{
echo "<form action='?act=delete&amp;ok' method='post'>";
echo "<div class='err'>Подтвердите удаление фотографии</div>\n";
echo "<input class='submit' type='submit' value='Удалить' /><br />\n";
echo "&laquo;<a href='?'>Отмена</a><br />\n";
echo "</form>";
}

echo "<div class='enk2_div'>\n";
echo "<img src='/style/images/trash_16.png' alt='ENK'> <a href='?act=delete'>Удалить</a><br />\n";
echo "<img src='/style/images/edit.png' alt='ENK'> <a href='?act=rename'>Переименовать</a><br />\n";
echo "</div>\n";
?>